## rust-emojis 0.6.1

=== debian/changelog ===
rust-emojis (0.6.1-1) unstable; urgency=medium

  * Package emojis 0.6.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Jan 2024 09:42:33 +0100
