=== debian/control ===
Source: rust-emojis
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11-dev (>= 0.11.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/emojis]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/emojis
X-Cargo-Crate: emojis
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-emojis-dev is very long, consider overriding

Package: librust-emojis-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-0.11-dev (>= 0.11.1-~~)
Provides:
 librust-emojis+default-dev (= ${binary:Version}),
 librust-emojis-0-dev (= ${binary:Version}),
 librust-emojis-0+default-dev (= ${binary:Version}),
 librust-emojis-0.6-dev (= ${binary:Version}),
 librust-emojis-0.6+default-dev (= ${binary:Version}),
 librust-emojis-0.6.1-dev (= ${binary:Version}),
 librust-emojis-0.6.1+default-dev (= ${binary:Version})
Description: ✨ Lookup emoji in *O(1)* time, access metadata and GitHub shortcodes, iterate over all emoji, and more! - Rust source code
 Source code for Debianized Rust crate "emojis"
